
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.deviceCategory.controller.DeviceCategoryController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(DeviceCategoryController.class)




return controller.roots(new CommonQuery())


